.weighted {
  font-weight: 500;
}

.separator {
  height: 1px;
}

.content {
  display: flex;
  flex-direction: column;
}

.cta {
  margin-top: auto;
  display: flex;
  justify-content: flex-end;
}

.value-container {
  > :global(.fr-tag) {
    display: none;
  }
}

.search-container {
  display: flex;
}

.search {
  flex: 1;
}

.placeholder {
  width: 40px;
  height: 40px;
}

.link-container {
  display: flex;
  width: 100%;
  justify-content: flex-end;
}

.white-text {
  color: var(--text-inverted-grey);
}

@media (max-width: 62em) {
  :global(.fr-sidemenu__inner).content {
    box-shadow: none;
    padding: 0;
  }

  .container :global(.fr-sidemenu--sticky-full-height) {
    height: auto;
  }

  .container {
    order: 0;
  }

  .cta {
    display: none;
  }
}
